Not supported with Framework 4.6

I tried to install this extension with VS 2013 and Framework 4.6, but i get install error says that it requires a .NET version that is not exist. The install log is attached

Id #43168 | Release: None | Updated: Jul 4, 2015 at 6:47 AM by mohamed_badr | Created: Jul 4, 2015 at 6:46 AM by mohamed_badr

Outlining stops working if a c# expression is used in js in razor files

To reproduce the issue put the following code in a cshtml file: <script> //#region outlining works fine var i = 5; //#endregion //#region outlining doesn't work for this var b ...

Id #34082 | Release: None | Updated: May 23, 2013 at 7:43 PM by zihotki | Created: May 23, 2013 at 7:42 PM by zihotki

  • 1-2 of 2 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items